  <!--
.gmenu{
  float:left;
  width:185px;
  text-align:left;
}
.gmenu h3{
  width:180px;
}
.gmenu ul{
  list-style-type:none;
  width:180px;
  margin:5px 0 20px 5px;
  padding:0;
}
.gmenu li{
  list-style-type:none;
  width:180px;
  margin-left:5px;
  padding:0;
}
.gmenu li a{
  display:block;
  padding:0;
}

.gmain{
  float:right;
  color:#432f2f;
  margin:0;
  padding:20px 30px;
  width:600px;
  background-color:#ffffff;
  text-align:left;
}
.gmain h3 a:link, .gmain h3 a:visited{
  color:#8B4513;
  text-decoration:none;
}
.gmain h3 a:hover{
  color:#ffffcc;
  text-decoration:none;
  background-color:#660000;
}
.gmain h3 a:active{
  color:#660000;
  text-decoration:none;
  background-color:#ffffff;
}

.gtop ul li{
  display:inline;
  float:left;
  width:140px;
  height:150px;
  margin:5px;
  padding:2px;
  border:solid 1px #d2b48c;
  list-style:none;
  text-align:center;
  }
.gtop ul img{
  text-align:center;
  }


.gtop table{
  width:670px;
  margin:3px 0 0 0;
  border-left:solid 1px #d2b48c;
  border-bottom:solid 1px #d2b48c; 
}
.gtop td{
  width:140px;
  height:150px;
  text-align:center;
  vertical-align:top;
  border-top:solid 1px #d2b48c;
  border-right:solid 1px #d2b48c;
  font-size:12px;
} 
  --!>

